# std::future_error::code

From cppreference.com
< cpp‎ | thread‎ | future error

const std::error_code& code() const noexcept; |  | (since C++11)

Returns the stored error code.

### Parameters

(none)

### Return value

The stored error code.

### See also

what | returns the explanatory string specific to the error code (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/thread/future_error/code&oldid=93335"